<?php
$z[0]=Array("field","白天鹅,赵建良,乡政府,三",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","看到受伤坠落的国家二级野生保护动物白天鹅，善良村民将其救起并妥善安置，此举获得当地村民和野生保护部门的赞许。",76,282);
$z[1][4]['name']="description";
$z[2]=Array("field","河南一村民救起受伤掉队白天鹅获赞许(图)",284,378);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",380,434);
$z[3][4]['name']="writer";
$z[4]=Array("field","",436,475);
$z[4][4]['name']="source";
$z[5]=Array("field","",477,517);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　<a href=news/yule/hb/35794.html\">三</a>门峡12月17日电(师红垒 张鸿)看到受伤坠落的国家二级野生掩护动物白日鹅，善良村民将其救起并妥善安置，此举获适当地村民和野生掩护部分的赞同。<a href=\"http://www.xinnue.com/tuku/\" target=\"_blank\">养眼美女欣赏</a></p>\r\n\n<p>　　近日，一只国家二级野生掩护动物白日鹅因受伤掉队不幸坠落在河南省陕县宫前乡明山村一河边，但这只天鹅又是荣幸的，该村一村民赵建良发现后将其救起抱回家中。现在，这只白日鹅已被送往三门峡野生动物掩护中间进行救治。</p>\r\n\n<p>　　据当地林业部分工作人员介绍，村民赵建良在河边无意中发现这只受伤的白日鹅后，便将这一动静陈诉给乡政府林站，随后将天鹅抱回家中等待工作人员的到来。这名工作人员向记者称，赵建良护鸟爱鸟的举动值得大力歌颂。</p>\r\n\n<p>　　后经丛林公安确认，这只“大鸟”就是国家二级野生掩护动物白日鹅，因受伤掉队，无法飞行。现在，这只受伤的白日鹅被送往河南三门峡野生动物掩护中间救治，痊愈后将放归大自然。(完)",519,1782);
$z[6][4]['name']="body";
$z[7]=Array("field","",1784,1823);
$z[7][4]['name']="litpic";

?>